Subject: NAS Package Last Call

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 31 Jan 2001 14:04:34 -0500

WG Last Call on the NAS packages (draft-ietf-megaco-naspkg-02.txt) was
completed ages ago.  I have a feeling that I should reissue the document
minus the naming pattern property (nasroot/nampat), since Brian's draft
covers naming patterns and implementors may not use a consistent naming
pattern for NAS terminations in particular.  I would like comment on that
one aspect, but for the rest, is the group consensus that:
 - this be published as an Informational RFC, or
 - this be forwarded to the IESG for IETF Last Call as a Standards Track
document?

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
Cell +1 613 290 0844
[email-masked]